chmod 644 /etc/systemd/system-preset/00-blacktrack.preset

mkdir -pv /boot/grub/themes/blacktrack
cp -r /usr/share/blacktrack-default/grub/* /boot/grub/themes/blacktrack

chmod -R 777 /usr/share/web-greeter/themes/blacktrack
chmod +x /usr/share/blacktrack-exec/blacktrack-cd
